a:link,a:visited,a:active{
color:#5bb;
text-decoration:none;
}
a:hover{
color:#9c0;
text-decoration:none;
cursor:crosshair;
}
html{
scrollbar-base-color:#fff;
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-highlight-color:#fff;
scrollbar-3dlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#fff;
scrollbar-arrow-color:#666;
}
body{
margin:20px 40px;
padding:0px;
color:#666;
font-size:10px;
font-family:Verdana,‚l‚r ‚oƒSƒVƒbƒN;
line-height:180%;
background-color:#fff;
}
table{
font-size:10px;
line-height:180%;
}
form{
margin:0px;
}
input,textarea,select{
margin-bottom:2px;
color:#666;
font-size:10px;
font-family:Verdana,‚l‚r ‚oƒSƒVƒbƒN;
background-color:#fff;
border:1px solid #666;
}
h2{
margin:0px;
padding:0px 0px 0px 15px;
font-size:10px;
background-color:#fff;
background-image:url();
background-position:0% 50%;
background-repeat:no-repeat;
}
.p1{
margin:10px 0px 40px 0px;
}
.p2{
margin:10px 0px 40px 0px;
line-height:20px;
background-color:#fff;
background-image:url();
}